import { TestBed } from '@angular/core/testing';

import { ExternalApiService } from './external-api.service';

describe('ExternalApiService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ExternalApiService = TestBed.get(ExternalApiService);
    expect(service).toBeTruthy();
  });
});
